/**
 * (c) by aheadware.com
 */

var app = app || {};
app.util = app.util || {};

app.util.Sharer = (function(){

    return {
        getWhatsAppUrl: function( text, link )
        {
            var link = 'whatsapp://send?text=';

            link += encodeURI( text + " " + link );

            return link;
        }
        ,
        getEmailUrl : function( text, link, subject )
        {
            var link = 'mailto:?Subject'
        }
    }

})();